<TEI.2 id="jrc31986D0391-pt" n="31986D0391" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 31986D0391 Portuguese</title>
        <title>86/391/CEE: Decisão da Comissão de 23 de Julho de 1986 que altera a Decisão 81/713/CEE no que respeita à lista dos estabelecimentos do Brasil aprovados para efeitos da importação de carnes frescas na Comunidade</title>
      </titleStmt>
      <extent>37 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31986D0391:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31986D0391:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">86/391/CEE: Decisão da Comissão de 23 de Julho de 1986 que altera a Decisão 81/713/CEE no que respeita à lista dos estabelecimentos do Brasil aprovados para efeitos da importação de carnes frescas na Comunidade</head>
      <div type="body">
        <p n="2">*****</p>
        <p n="3">DECISÃO DA COMISSÃO</p>
        <p n="4">de 23 de Julho de 1986</p>
        <p n="5">que altera a Decisão 81/713/CEE no que respeita à lista dos estabelecimentos do Brasil aprovados para efeitos da importação de carnes frescas na Comunidade</p>
        <p n="6">(86/391/CEE)</p>
        <p n="7">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="8">Tendo em conta o Tratado que institui a Comunidade Económica Europeia,</p>
        <p n="9">Tendo em conta a Directiva 72/462/CEE do Conselho, de 12 de Dezembro de 1972, relativa a problemas sanitários e de polícia sanitária na importação de animais das espécies bovina e suína e das carnes frescas provenientes de países terceiros (1), com a última redacção que lhe foi dada pelo Regulamento (CEE) nº 3768/85 (2), e, nomeadamente, o nº 1 do seu artigo 4º e o nº 1 do seu artigo 18º,</p>
        <p n="10">Considerando que a lista dos estabelecimentos do Brasil aprovados para efeitos da importação de carnes frescas na Comunidade foi inicialmente estabelecida pela Decisão 81/713/CEE da Comissão (3), com a última redacção que lhe foi dada pela Decisão 86/53/CEE (4);</p>
        <p n="11">Considerando que, numa inspecção de rotina efectuada em aplicação do artigo 5º da Directiva 72/462/CEE e do nº 1 do artigo 3º da Decisão 83/196/CEE da Comissão, de 8 de Abril de 1983, relativa aos controlos efectuados in loco no âmbito do regime aplicável às importações de animais das espécies bovina e suína bem como de carnes frescas provenientes de países terceiros (5), se verificu que o nível de higiene de determinados estabelecimentos sofreu alterações relativamente à inspecção anterior;</p>
        <p n="12">Considerando que é necessário alterar em consequência a lista dos estabelecimentos;</p>
        <p n="13">Considerando que as medidas previstas na presente decisão estão em conformidade com o parecer do Comité Veterinário Permanente,</p>
        <p n="14">ADOPTOU A PRESENTE DECISÃO:</p>
        <p n="15">Artigo 1º</p>
        <p n="16">O anexo da Decisão 81/713/CEE é substituído pelo anexo da presente decisão.</p>
        <p n="17">Artigo 2º</p>
        <p n="18">Os Estados-membros são destinatários da presente decisão.</p>
      </div>
      <div type="signature">
        <p n="19">Feito em Bruxelas, em 23 de Julho de 1986.</p>
        <p n="20">Pela Comissão</p>
        <p n="21">Frans ANDRIESSEN</p>
        <p n="22">Vice-Presidente</p>
        <p n="23">(1) JO nº L 302 de 31. 12. 1972, p. 28.</p>
        <p n="24">(2) JO nº L 362 de 31. 12. 1985, p. 8.</p>
        <p n="25">(3) JO nº L 257 de 10. 9. 1981, p. 28.</p>
        <p n="26">(4) JO nº L 68 de 11. 3. 1986, p. 11.</p>
        <p n="27">(5) JO nº L 108 de 26. 4. 1983, p. 18.</p>
      </div>
      <div type="annex">
        <p n="28">ANEXO</p>
        <p n="29">LISTA DOS ESTABELECIMENTOS EM PROVENIÊNCIA DOS QUAIS AS IMPORTAÇÕES DE CARNE FRESCA SÃO AUTORIZADAS SEM LIMITE DE TEMPO</p>
        <p n="30">1.2 // // // Número // Estabelecimento/endereço // 1,2 // // I. CARNE DE BOVINO // A. Matadouros e instalações de corte // 1.2 // // // SIF 7 // Swift Armour SA Indústria e Comércio, Santana do Livramento, Rio Grande do Sul // 168 // Frigoríficos Minas Gerais SA, Santa Luzia, Minas Gerais // 196 // Frigorífico Bordon SA, Presidente Prudente, São Paulo // 226 // Frigorífico Bordon SA, Bagé, Rio Grande do Sul // 232 // Cooperativa Industrial Regional de Carnes e Derivados Ltda, Bagé, Rio Grande do Sul // 337 // Frigorífico Bertin Ltda, Lins, São Paulo // 385 // Frigorífico Mouran SA, Andradina, São Paulo // 451 // Frigorífico Vale de Tietê SA, José Bonifácio, São Paulo // 458 // Frigorífico Bordon SA, Presidente Epitácio, São Paulo // 504 // Frigorífico Ituiutaba Ltda, Ituiutaba, Minas Gerais // 506 // Frisa - Frigorífico Rio Doce SA, Colatina, Espírito Santo // 716 // Frigobras - Companhia Brasileira de Frigoríficos, Toledo, Paraná // 760 // Cooperativa Regional Castilhense de Carnes e Derivados Ltda, Júlio de Castilhos, Rio Grande do Sul // 761 // Frigorífico Vacariense SA, Indústria e Comércio, Vacaria, Rio Grande do Sul // 834 // Frigorífico Kaiowa SA, Presidente Venceslau, São Paulo // 862 // Frigorífico Anglo, Goiânia, Goiás // 876 // Cia Peteffi de Alimentos, Caxias do Sul, Rio Grande do Sul // 954 // Cossisa Frigorífico SA, Sete Lagoas, Minas Gerais // 1602 // Bon Beef Indústria e Comércio de Carnes SA, Vinhedo, São Paulo // 1651 // Frigorífico Extremo Sul SA, Pelotas, Rio Grande do Sul // 1676 // Swift Armour SA Indústria e Comércio, Uberlândia Minas Gerais // 2007 // Cooperativa Rural Alegretense Ltda, Alegrete, Rio Grande do Sul // 2023 // Frigorífico Quatro Rios SA, Votuporanga, São Paulo // 2051 // Frinasa - Frigorífico Nanuque SA, Nanuque, Minas Gerais // 2161 // Frigorífico Dias SA - Frigobras SA, Janauba, Minas Gerais // 2543 // Frigorífico Gejota Ltda, Promissão, São Paulo // 1,2 // B. Instalações de corte // 1.2 // // // SIF 1 // Comabra - Cia de Alimentos do Brasil SA, Osasco, São Paulo // 30 // SA Frigorífico Anglo, Pelotas, Rio Grande do Sul // 736 // Sola SA, Indústrias Alimentícias, Três Rios, Rio de Janeiro // 1,2 // II. CARNE DE CAVALO Matadouros e instalações de corte // 1.2 // // // SIF 3 // Frigorífico Yukijirushi do Paraná SA, Curitiba, Paraná // 55 // Martini Meat SA - Comércio, Importação e Exportação de Carnes, Apucarana, Paraná // 733 // Indústria et Comércio Sonva SA, Pelotas, Rio Grande do Sul // 924 // Mafisa-Matadouro e Frigorífico Industrial SA, Belo Jardim, Pernambuco // 1803 // Fava - Industrial de Alimentos Ltda, Araguari, Minas Gerais // 2168 // Matadouro Itaobim SA - Maísa, Itaobim, Minas Gerais // //</p>
        <p n="31">III. ENTREPOSTOS FRIGORÍFICOS</p>
        <p n="32">1.2 // // // Número // Estabelecimento/endereço // // // 4 // Swift Armour SA - Indústria e Comércio, Rosário do Sul, Rio Grande do Sul // 63 // Friozen - Armazéns Frigoríficos Ltda, Jandira, São Paulo // 71 // Frigorífico Rio Doce SA, Niterói, Rio de Janeiro // 72 // Cefri - Centrais de Estocagem Frigorificada Ltd, Mairinque, São Paulo // 78 // Interfrio SA Comercial e Industrial, Pelotas, Rio Grande do Sul // 216 // Arfrio SA - Armazéns Gerais Frigoríficos, Barueri, São Paulo // 250 // Cetrim, Uberlândia, Minas Gerais // 251 // Refrio Armazéns Gerais Frigoríficos Ltda, Itap. da Serra, São Paulo // 324 // Entreposto Frigorífico João Mascarenhas, Rio Grande, Rio Grande do Sul // 535 // Matadouro e Frigorífico Industrial SA - Mafisa, Recife, Pernambuco // 785 // Frigobras, Paranaguá, Paraná // 933 // Companhia Brasileira de Armazenamento - Cibrazem, Rio de Janeiro // 966 // C. Sola, Comércio e Exportação SA, Três Rios, Rio de Janeiro // 1075 // C.G.A. - Companhia Geral de Armazenagem, Santos, São Paulo // 1127 // Companhia Brasileira de Armazenamento - Cibrazem, Curitiba, Paraná // 1148 // Indústria e Comércio Sonva SA, Pelotas, Rio Grande do Sul // 1597 // Companhia Estadual de Silos e Armazéns - Cesa, Caxias do Sul, Rio Grande do Sul // 1599 // Martini Meat SA Comércio, Importação e Exportação de Carnes, Paranaguá, Paraná // 1632 // Juncão Armazenagem Comércio e Exportação Ltda, Rio Grande, Rio Grande do Sul // 1660 // Frigorífico Mouran Araçatuba SA, Santos, São Paulo // 1958 // Avante SA Productos Alimentícios, Santos, São Paulo // 2248 // Armazém Frigorífico Coronel Augusto A. Leitão - Cibrazem, Canoas, Rio Grande do Sul // 2427 // Cesca, Itajai, Santa Catarina // 2608 // Companhia Estadual de Silos e Armazéns - Cesa, Capão do Leão, Rio Grande do Sul // //</p>
        <p n="33">LISTA DOS ESTABELECIMENTOS EM PROVENIÊNCIA DOS QUAIS AS CARNES FRESCAS SÓ PODEM SER INTRODUZIDAS NO TERRITÓRIO DA COMUNIDADE ATÉ UMA DATA DETERMINADA</p>
        <p n="34">1.2 // // // Número // Estabelecimento/endereço // 1,2 // CARNE DE BOVINO Matadouros e instalações de corte // 1.2 // // // SIF 6 (1) // Frigorífico Mouran Araçatuba SA, Araçatuba, São Paulo // 76 (2) // SA Frigorífico Anglo, Barretos, São Paulo // 592 (3) // Frigorífico Central Ltda, Paranavai, Paraná // //</p>
        <p n="35">(1) Até 29 de Agosto de 1986.</p>
        <p n="36">(2) Até 30 de Janeiro de 1987.</p>
        <p n="37">(3) Até 31 de Julho 1986.</p>
      </div>
    </body>
  </text>
</TEI.2>
